@font-face {
  font-family: 'icomoon';
  src:  url('https://d1azc1qln24ryf.cloudfront.net/87082/Smartpress/icomoon.eot?3fyusr');
  src:  url('https://d1azc1qln24ryf.cloudfront.net/87082/Smartpress/icomoon.eot?3fyusr#iefix') format('embedded-opentype'),
    url('https://d1azc1qln24ryf.cloudfront.net/87082/Smartpress/icomoon.woff2?3fyusr') format('woff2'),
    url('https://d1azc1qln24ryf.cloudfront.net/87082/Smartpress/icomoon.ttf?3fyusr') format('truetype'),
    url('https://d1azc1qln24ryf.cloudfront.net/87082/Smartpress/icomoon.woff?3fyusr') format('woff'),
    url('https://d1azc1qln24ryf.cloudfront.net/87082/Smartpress/icomoon.svg?3fyusr#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-social_responsibility_badge_inner:before {
  content: "\e911";
}
.icon-iconmonstr-product-2:before {
  content: "\e90f";
}
.icon-iconmonstr-folder-open-thin:before {
  content: "\e910";
}
.icon-iconmonstr-trash-can-thin:before {
  content: "\e90b";
}
.icon-my-products:before {
  content: "\e915";
}
.icon-view-icon:before {
  content: "\e90e";
}
.icon-dm-mailbox-icon:before {
  content: "\e908";
}
.icon-dm-postcard-icon:before {
  content: "\e90a";
}
.icon-inventory-clipboard:before {
  content: "\e909";
  color: #007ac9;
}
.icon-envelope-icon:before {
  content: "\e906";
  color: #207abf;
}
.icon-openbox-icon:before {
  content: "\e907";
  color: #2474b8;
}
.icon-template-icon:before {
  content: "\e916";
  color: #1d79bf;
}
.icon-monitor-icon:before {
  content: "\e904";
  color: #1d79bf;
}
.icon-apparel-icon:before {
  content: "\e905";
  color: #207abf;
}
.icon-smartpress-dedicated-service:before {
  content: "\e902";
}
.icon-smartpress-print-experts:before {
  content: "\e903";
}
.icon-untitled:before {
  content: "\e011";
}
.icon-uniE00C:before {
  content: "\e00c";
}
.icon-uniE028:before {
  content: "\e028";
}
.icon-untitled1:before {
  content: "\e02c";
}
.icon-uniE02E:before {
  content: "\e02e";
}
.icon-uniE033:before {
  content: "\e033";
}
.icon-uniE034:before {
  content: "\e034";
}
.icon-uniE03F:before {
  content: "\e03f";
}
.icon-uniE040:before {
  content: "\e040";
}
.icon-untitled2:before {
  content: "\e046";
}
.icon-uniE052:before {
  content: "\e052";
}
.icon-uniE060:before {
  content: "\e060";
}
.icon-uniE068:before {
  content: "\e068";
}
.icon-uniE071:before {
  content: "\e071";
}
.icon-uniE072:before {
  content: "\e072";
}
.icon-uniE084:before {
  content: "\e084";
}
.icon-untitled3:before {
  content: "\e086";
}
.icon-uniE08A:before {
  content: "\e08a";
}
.icon-uniE091:before {
  content: "\e091";
}
.icon-uniE09A:before {
  content: "\e09a";
}
.icon-ion-alert-circled:before {
  content: "\f100";
}
.icon-ion-android-checkbox-outline:before {
  content: "\f373";
}
.icon-ion-android-close:before {
  content: "\f2d7";
}
.icon-ion-android-favorite-outline:before {
  content: "\f387";
}
.icon-ion-android-notifications-none:before {
  content: "\f399";
}
.icon-ion-android-refresh:before {
  content: "\f3a8";
}
.icon-ion-android-remove:before {
  content: "\f2f4";
}
.icon-ion-android-add:before {
  content: "\f2c7";
}
.icon-ion-arrow-return-right:before {
  content: "\f266";
}
.icon-ion-help:before {
  content: "\f143";
}
.icon-ion-ios-arrow-down:before {
  content: "\f3d0";
}
.icon-ion-ios-arrow-left:before {
  content: "\f3d2";
}
.icon-ion-ios-arrow-right:before {
  content: "\f3d3";
}
.icon-ion-ios-arrow-thin-right:before {
  content: "\f3d6";
}
.icon-ion-ios-arrow-up:before {
  content: "\f3d8";
}
.icon-ion-ios-bell-outline:before {
  content: "\f3e1";
}
.icon-ion-ios-book-outline:before {
  content: "\f3e7";
}
.icon-ion-ios-calculator-outline:before {
  content: "\f3f1";
}
.icon-ion-ios-cart-outline:before {
  content: "\f3f7";
}
.icon-ion-ios-chatboxes-outline:before {
  content: "\f3f9";
}
.icon-ion-ios-checkmark-empty:before {
  content: "\f3fd";
}
.icon-ion-ios-checkmark-outline:before {
  content: "\f3fe";
}
.icon-ion-ios-close-empty:before {
  content: "\f404";
}
.icon-ion-ios-cloud-upload-outline:before {
  content: "\f40a";
}
.icon-ion-ios-cloud-upload:before {
  content: "\f40b";
}
.icon-ion-ios-cloud:before {
  content: "\f40c";
}
.icon-ion-ios-cog-outline:before {
  content: "\f411";
}
.icon-ion-ios-contact-outline:before {
  content: "\f419";
}
.icon-ion-ios-contact:before {
  content: "\f41a";
}
.icon-ion-ios-copy-outline:before {
  content: "\f41b";
}
.icon-ion-ios-crop:before {
  content: "\f41e";
}
.icon-ion-ios-download-outline:before {
  content: "\f41f";
}
.icon-ion-ios-email-outline:before {
  content: "\f422";
}
.icon-ion-ios-filing:before {
  content: "\f429";
}
.icon-ion-ios-film-outline:before {
  content: "\f42a";
}
.icon-ion-ios-football:before {
  content: "\f437";
}
.icon-ion-ios-game-controller-a-outline:before {
  content: "\f438";
}
.icon-ion-ios-game-controller-a:before {
  content: "\f439";
}
.icon-ion-ios-help-outline:before {
  content: "\f445";
}
.icon-ion-ios-information-outline:before {
  content: "\f44c";
}
.icon-ion-ios-information:before {
  content: "\f44d";
}
.icon-ion-ios-keypad-outline:before {
  content: "\f44f";
}
.icon-ion-ios-list-outline:before {
  content: "\f453";
}
.icon-ion-ios-loop-strong:before {
  content: "\f459";
}
.icon-ion-ios-minus-outline:before {
  content: "\f463";
}
.icon-ion-ios-paper-outline:before {
  content: "\f471";
}
.icon-ion-ios-paperplane-outline:before {
  content: "\f473";
}
.icon-ion-ios-person-outline:before {
  content: "\f47d";
}
.icon-ion-ios-plus-outline:before {
  content: "\f48a";
}
.icon-ion-ios-printer-outline:before {
  content: "\f490";
}
.icon-ion-ios-search:before {
  content: "\f4a5";
}
.icon-ion-ios-settings:before {
  content: "\f4a7";
}
.icon-ion-ios-telephone-outline:before {
  content: "\f4b8";
}
.icon-ion-ios-timer-outline:before {
  content: "\f4c0";
}
.icon-ion-ios-undo-outline:before {
  content: "\f4c6";
}
.icon-ion-ios-videocam-outline:before {
  content: "\f4cc";
}
.icon-instagram1:before {
  content: "\e912";
}
.icon-link:before {
  content: "\e90d";
}
.icon-share:before {
  content: "\e90c";
}
.icon-creative-commons-attribution:before {
  content: "\e901";
}
.icon-box:before {
  content: "\e900";
}
.icon-twitter:before {
  content: "\f099";
}
.icon-facebook:before {
  content: "\f09a";
}
.icon-facebook-f:before {
  content: "\f09a";
}
.icon-bullhorn:before {
  content: "\f0a1";
}
.icon-truck:before {
  content: "\f0d1";
}
.icon-pinterest:before {
  content: "\f0d2";
}
.icon-google-plus:before {
  content: "\f0d5";
}
.icon-linkedin:before {
  content: "\f0e1";
}
.icon-quote-left:before {
  content: "\f10d";
}
.icon-youtube-play:before {
  content: "\f16a";
}
.icon-instagram:before {
  content: "\f16d";
}
.icon-trello:before {
  content: "\f181";
}
.icon-vimeo-square:before {
  content: "\f194";
}
.icon-file-pdf-o:before {
  content: "\f1c1";
}
.icon-yelp:before {
  content: "\f1e9";
}
.icon-copyright:before {
  content: "\f1f9";
}
